@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent {
	position:relative;
}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../img/load-indicator.gif) no-repeat scroll 50% 50%;}
.lof-slidecontent  .sliders-wrapper{
	position:relative;
	z-index:3;
}
.lof-slidecontent  ul.sliders-wrap-inner{
	overflow: hidden;
	padding: 0;
	margin: 0;
	position: absolute;
	overflow: hidden;
}
.lof-slidecontent  ul.sliders-wrap-inner{
	margin: -1px 0 0 -1px\9;
}
.lof-slidecontent  ul.sliders-wrap-inner li{
	overflow: hidden;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}
.lof-slidecontent  .lof-opacity  li{
	position: absolute;
	top: 0;
	left: 0;
	float: inherit;
}
.lof-slidecontent .navigator-content {
	position: absolute;
	bottom: 0;
	right: 0;
}
.lof-slidecontent  .navigator-wrapper{
	position: relative;
	z-index: 10;
	overflow: hidden;
	color: #FFF;
	float: left;
}
.lof-slidecontent  ul.navigator-wrap-inner {
	top: 0;
	padding: 0;
	margin: 0;
	position: absolute;
	width: 100%;
}
.lof-slidecontent  ul.navigator-wrap-inner li{
	cursor: hand;
	cursor: pointer;
	list-style: none;
	padding: 0;
	margin-left: 2px;
	background-color: rgba(0,0,0,.4);
	overflow: hidden;
	float: left;
	display: block;
	text-align: center;
}
.lof-slidecontent  ul.navigator-wrap-inner li+li {
	margin-left: 2px;
}
ul.sliders-wrap-inner li img{
	padding: 0;
}
.main-slider-content,.sliders-wrapper{
	height: 244px !important;
	width: 520px !important;
	overflow: hidden;
}
.lof-slidecontent ul.navigator-wrap-inner li.active {
	background-color: rgba(0,0,0,.8);
}

